Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Opatch for Oracle from 10.2.0.2. to 10.2.0.4

Hi!

I install a SAP system on Solaris Sparc (64 bit) with oracle.

I successfully upgraded oracle to 10.2.0.2 with runinstaller.

Now I am thinking to update Oracle with Opatch.

The question:

which patch version do I need to download from https://websmp207.sap-ag.de/swcenter-3pmain ?

Do I need all the patches listed there or only one special/the last one

(e.g. p5251842_10204_Solaris-64)?

Thank you very much!

regards

Thom

Not what you were looking for? View more on this topic or Ask a question